Summary: Bloonix tools
Name: bloonix-tools
Version: 0.1
Release: 1
License: distributable
Group: System Environment/Base
Distribution: RHEL/CentOS/Fedora/SuSE

Packager: Jonny Schulz <js@bloonix.de>
Vendor: Bloonix

BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-root

Source0: https://download.bloonix.de/sources/%{name}-%{version}.tar.gz
Requires: python34
Requires: python34-paramiko
Requires: rsync

%description
bloonix-tools provides a simple toolset for admins and devs.

%prep
%setup -q -n %{name}-%{version}

%build
./build-makefile-config /usr

%install
rm -rf $RPM_BUILD_ROOT
%{__make} install DESTDIR=%{buildroot}

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_bindir}/bloonix-release-app
%{_bindir}/bloonix-rsync-backup

%changelog
* Sun Jul 17 2016 Jonny Schulz <js@bloonix.de> - 0.1-1
- Initial release.
